<?xml version="1.0" encoding="UTF-8"?>
<!-- ONECLICK.ES Objeto de Aprendizaje -->
<datos>
	<!-- Configuracion de Lenguaje -->
	<lenguaje texto="es" />
	<audios_genericos>../xml/audios_genericos.xml</audios_genericos> 
	<datos_genericos_pantalla>comun/datosGenericosPantalla.xml</datos_genericos_pantalla>
<!-- textos de la OA -->
	<textos num="1">

		<t_1_NEAE1_24>Clicado de figuras móbiles de distintos tamaños co rato</t_1_NEAE1_24>
		<t_2_NEAE1_24>Seguir camiños co rato</t_2_NEAE1_24>
		<t_3_NEAE1_24>Repaso de figuras co rato</t_3_NEAE1_24>
		<t_4_NEAE1_24>Pintar usando o rato</t_4_NEAE1_24>
		<t_5_NEAE1_24>Descubrimento de obxectos na pantalla co uso do rato</t_5_NEAE1_24>
		
		<oa1>NEAE1_24_01/index.html</oa1>
		<oa2>NEAE1_24_02/index.html</oa2>
		<oa3>NEAE1_24_03/index.html</oa3>
		<oa4>NEAE1_24_04/index.html</oa4>
		<oa5>NEAE1_24_05/index.html</oa5>
	</textos>
<!-- audios de la OA -->
	<audios num="2">
		<s_1_NEAE1_24>sonidos/s_1_NEAE1_24.mp3</s_1_NEAE1_24>
		<s_2_NEAE1_24>sonidos/s_2_NEAE1_24.mp3</s_2_NEAE1_24>
		<s_3_NEAE1_24>sonidos/s_3_NEAE1_24.mp3</s_3_NEAE1_24>
		<s_4_NEAE1_24>sonidos/s_4_NEAE1_24.mp3</s_4_NEAE1_24>
		<s_5_NEAE1_24>sonidos/s_5_NEAE1_24.mp3</s_5_NEAE1_24>
	</audios>
	
</datos>

